AnimationMaterial File Reference
`#include <osg/Material>`
`#include <osg/Callback>`
`#include <osgPresentation/Export>`
`#include <iosfwd>`
`#include <map>`
`#include <float.h>`

Go to the source code of this file.

## Classes

class | osgPresentation::AnimationMaterial
class | osgPresentation::AnimationMaterialCallback

## Namespaces

namespace | osgPresentation

## Macros

#define | OSG_ANIMATIONMATERIAL 1

## Macro Definition Documentation

## OSG_ANIMATIONMATERIAL

#define OSG_ANIMATIONMATERIAL 1